<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: StatsEventSpawnedData Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/d97/class_stats_event_spawned_data.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">StatsEventSpawnedData Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:acd6a04c3f5056931ccd89339b0418850"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html#acd6a04c3f5056931ccd89339b0418850">m_CharacterId</a></td></tr>
<tr class="memdesc:acd6a04c3f5056931ccd89339b0418850"><td class="mdescLeft">&#160;</td><td class="mdescRight">character ID  <a href="../../d3/d97/class_stats_event_spawned_data.html#acd6a04c3f5056931ccd89339b0418850">More...</a><br /></td></tr>
<tr class="separator:acd6a04c3f5056931ccd89339b0418850"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a19e343dedd317331ac3175e84dea4498"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html#a19e343dedd317331ac3175e84dea4498">m_Lifetime</a></td></tr>
<tr class="memdesc:a19e343dedd317331ac3175e84dea4498"><td class="mdescLeft">&#160;</td><td class="mdescRight">lifetime of character in seconds  <a href="../../d3/d97/class_stats_event_spawned_data.html#a19e343dedd317331ac3175e84dea4498">More...</a><br /></td></tr>
<tr class="separator:a19e343dedd317331ac3175e84dea4498"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4d9b30ea53931b243059a0d8a33fd77"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d7/dfc/classvector.html">vector</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html#aa4d9b30ea53931b243059a0d8a33fd77">m_Position</a></td></tr>
<tr class="memdesc:aa4d9b30ea53931b243059a0d8a33fd77"><td class="mdescLeft">&#160;</td><td class="mdescRight">position of spawn  <a href="../../d3/d97/class_stats_event_spawned_data.html#aa4d9b30ea53931b243059a0d8a33fd77">More...</a><br /></td></tr>
<tr class="separator:aa4d9b30ea53931b243059a0d8a33fd77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a40f581a5183433f1a5559f7ad1bfca31"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html#a40f581a5183433f1a5559f7ad1bfca31">m_Population</a></td></tr>
<tr class="memdesc:a40f581a5183433f1a5559f7ad1bfca31"><td class="mdescLeft">&#160;</td><td class="mdescRight">population of current gameplay (server)  <a href="../../d3/d97/class_stats_event_spawned_data.html#a40f581a5183433f1a5559f7ad1bfca31">More...</a><br /></td></tr>
<tr class="separator:a40f581a5183433f1a5559f7ad1bfca31"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3ee6f6078ec83b2dac656b2a8c658932"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html#a3ee6f6078ec83b2dac656b2a8c658932">m_DaytimeHour</a></td></tr>
<tr class="memdesc:a3ee6f6078ec83b2dac656b2a8c658932"><td class="mdescLeft">&#160;</td><td class="mdescRight">current time in hour (hour in 24h)  <a href="../../d3/d97/class_stats_event_spawned_data.html#a3ee6f6078ec83b2dac656b2a8c658932">More...</a><br /></td></tr>
<tr class="separator:a3ee6f6078ec83b2dac656b2a8c658932"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00066">66</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="acd6a04c3f5056931ccd89339b0418850" name="acd6a04c3f5056931ccd89339b0418850"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acd6a04c3f5056931ccd89339b0418850">&#9670;&#160;</a></span>m_CharacterId</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> StatsEventSpawnedData::m_CharacterId</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>character ID </p>

<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00068">68</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>

</div>
</div>
<a id="a3ee6f6078ec83b2dac656b2a8c658932" name="a3ee6f6078ec83b2dac656b2a8c658932"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3ee6f6078ec83b2dac656b2a8c658932">&#9670;&#160;</a></span>m_DaytimeHour</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> StatsEventSpawnedData::m_DaytimeHour</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>current time in hour (hour in 24h) </p>

<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00072">72</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>

</div>
</div>
<a id="a19e343dedd317331ac3175e84dea4498" name="a19e343dedd317331ac3175e84dea4498"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a19e343dedd317331ac3175e84dea4498">&#9670;&#160;</a></span>m_Lifetime</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> StatsEventSpawnedData::m_Lifetime</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>lifetime of character in seconds </p>

<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00069">69</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>

</div>
</div>
<a id="a40f581a5183433f1a5559f7ad1bfca31" name="a40f581a5183433f1a5559f7ad1bfca31"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a40f581a5183433f1a5559f7ad1bfca31">&#9670;&#160;</a></span>m_Population</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> StatsEventSpawnedData::m_Population</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>population of current gameplay (server) </p>

<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00071">71</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>

</div>
</div>
<a id="aa4d9b30ea53931b243059a0d8a33fd77" name="aa4d9b30ea53931b243059a0d8a33fd77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa4d9b30ea53931b243059a0d8a33fd77">&#9670;&#160;</a></span>m_Position</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d7/dfc/classvector.html">vector</a> StatsEventSpawnedData::m_Position</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>position of spawn </p>

<p class="definition">Definition at line <a class="el" href="../../d8/daa/_script_analytics_8c_source.html#l00070">70</a> of file <a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/Analytics/<a class="el" href="../../d8/daa/_script_analytics_8c_source.html">ScriptAnalytics.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d3/d97/class_stats_event_spawned_data.html">StatsEventSpawnedData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
